#header {
background-image: url("http://www.sanandres.org.ar/wp-content/uploads/2013/06/fondo_header.png") ;
background-repeat: repeat;
padding: 5px 0 0;
position: relative;
background-position: center top;
z-index: 999;
}
.page-header {
    background-image: url(" http://www.sanandres.org.ar/wp-content/uploads/2013/04/fd_header_nivel_2_3.png");
    background-position: center 0;
    background-repeat: no-repeat;
    padding: 60px 0 40px;
}
#myHeaderCanvas {
    bottom: 0px;
    height: 0px;
    left: 0;
    position: ;
    width: ;
    z-index: 0;
}


